<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Document</title>
		<link rel="stylesheet" href="styles.css" />
		<link
			rel="stylesheet"
			href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css"
			integrity="sha384-L1J05C9WJCw5YmZgnYr5JJFD7knHDQB+K5F/2KgMSWgNnV6uVp7AolrMtz57nH9V"
			crossorigin="anonymous"
		/>
		<link
			href="https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap"
			rel="stylesheet"
		/>
	</head>
	<body>
		<header class="headerSection">
			<div class="container headerContainer">
				<nav>
					<div class="logoBox">
						<img src="./assets/Logo.svg" alt="" />
					</div>
					<ul>
						<li>Solutions</li>
						<li>Why visdum</li>
						<li>Pricing</li>
						<li>Pricing <img src="./assets/downarrow.svg" alt="" /></li>
						<li>Company <img src="./assets/downarrow.svg" alt="" /></li>
					</ul>
					<button>
						Get a Demo <img src="./assets/rightarrow.svg" alt="" />
					</button>

					<div class="hambergerBox">
						<svg
							class="ham"
							xmlns="http://www.w3.org/2000/svg"
							viewBox="0 0 448 512"
						>
							<path
								d="M0 96C0 78.3 14.3 64 32 64H416c17.7 0 32 14.3 32 32s-14.3 32-32 32H32C14.3 128 0 113.7 0 96zM0 256c0-17.7 14.3-32 32-32H416c17.7 0 32 14.3 32 32s-14.3 32-32 32H32c-17.7 0-32-14.3-32-32zM448 416c0 17.7-14.3 32-32 32H32c-17.7 0-32-14.3-32-32s14.3-32 32-32H416c17.7 0 32 14.3 32 32z"
							/>
						</svg>
					</div>
				</nav>
				<div class="headerBody">
					<div class="salesCommisionBox">
						<div class="mainTitleBox">
							<h1 class="webTitle">
								The only <span>Sales Commission</span> Software built
								specifically for <span>SaaS</span> Companies
							</h1>
						</div>
						<div class="subTitleBox">
							<p>Design your sales comp plan that is as unique or complex as</p>
							<p>
								your business. Motivate for the metrics that matter. Visdum wil
							</p>
							<p>automate the process, effortlessly.</p>
						</div>
						<div class="demoSignupBox">
							<button>
								Get a Demo <img src="./assets/rightarrow.svg" alt="" />
							</button>
							<button>Sign up for free</button>
						</div>
					</div>
					<img class="womenImg" src="./assets/womenImg.svg" alt="" />
				</div>
				<div class="headerFooter">
					<div class="headerFooterContentBox">
						<img src="./assets/Frame 12.svg" alt="" />
						<img src="./assets/Frame 13.svg" alt="" />
						<img src="./assets/Frame 17.svg" alt="" />
						<img src="./assets/Frame 15.svg" alt="" />
					</div>
				</div>
			</div>
		</header>
		<section class="compensationSection">
			<div class="container compensationContainer">
				<div class="headingBox">
					<h1>Let’s face it.</h1>
					<h1>Sales Compensation can be a <span>nightmare.</span></h1>
				</div>
				<div class="compensationBody">
					<div class="personImgBox">
						<img class="personImg" src="./assets/person.svg" alt="" />
					</div>
					<div class="finRevSaleBox">
						<div class="finance">
							<div class="imgBox">
								<img src="./assets/finance.svg" alt="" />
							</div>
							<div class="matterBox">
								<p>
									<span>Finance</span>is tired of computations that are manual,
									error-prone, and full of hassle.
								</p>
							</div>
						</div>
						<div class="revops">
							<div class="imgBox">
								<img src="./assets/revops.svg" alt="" />
							</div>
							<div class="matterBox">
								<p>
									<span>RevOps</span> is worried about a lack of understanding
									and trust in the process.
								</p>
							</div>
						</div>
						<div class="sales">
							<div class="imgBox">
								<img src="./assets/inc.svg" alt="" />
							</div>
							<div class="matterBox">
								<p>
									<span>Sales</span> is frustrated that the commission payouts
									are opaque and full of surprises.
								</p>
							</div>
						</div>
					</div>
				</div>
				<div class="compenationFooterHeading">
					<h1>Well, there’s a <span>way out</span></h1>
					<img src="./assets/roundarrow.svg" alt="" />
				</div>
			</div>
		</section>
		<section class="salesSection">
			<div class="container salesContainer">
				<div class="salesHeadingBox">
					<h1>
						Visdum, makes Sales Compensation
						<span style="--i: 1">T</span>
						<span style="--i: 2">i</span>
						<span style="--i: 3">m</span>
						<span style="--i: 4">e</span>
						<span style="--i: 5">l</span>
						<span style="--i: 6">y</span>
					</h1>
					<p>And, here’s how it works:</p>
				</div>
				<div class="salesBar">
					<div>
						<img src="./assets/refresh.svg" alt="" />
						<p>Integrate & Sync</p>
					</div>
					<div>
						<img src="./assets/explain.svg" alt="" />
						<p>Design & Explain</p>
					</div>
					<div>
						<img src="./assets/compute.svg" alt="" />
						<p>Compute & Communicate</p>
					</div>
					<div>
						<img src="./assets/pay.svg " alt="" />
						<p>Pay, Report & Comply</p>
					</div>
				</div>
				<div class="salesBody">
					<div class="connectBox">
						<div class="connectContentBox">
							<h1>Connect and Sync any data source seamlessly</h1>
							<p>
								With just a few clicks, integrate any data source. Setup rules
								to ensure data cleanliness. Auto-sync data with real-time sync
								or customize a schedule.
							</p>
							<p>And, you will never have to</p>
							<p class="check">
								<img src="./assets/check.svg" alt="" />Download another Report
							</p>
							<p class="check">
								<img src="./assets/check.svg" alt="" /> Spend days each month
								cleaning data
							</p>
							<p class="check">
								<img src="./assets/check.svg" alt="" /> Worry about keeping your
								commission cycle upto date
							</p>
						</div>
						<div class="connectImgBox">
							<img src="./assets/connect.svg" alt="" />
						</div>
					</div>
					<div class="designBox">
						<div class="connectContentBox">
							<h1>Design compensation plans that increase revenue</h1>
							<p>
								With our no-code plan designer, design any plan that best aligns
								with your business. Use any plan mechanic or logic. Design,
								deploy and get it esigned.
							</p>
							<p>You have complete power, with ease and flexibility</p>
							<p class="check">
								<img src="./assets/check.svg" alt="" />Use accelerators,
								bonuses, or spiffs.
							</p>
							<p class="check">
								<img src="./assets/check.svg" alt="" /> Pay on booking, revenue,
								or collections.
							</p>
							<p class="check">
								<img src="./assets/check.svg" alt="" /> DocuSign integration
							</p>
						</div>
						<div class="connectImgBox">
							<img src="./assets/designcom.svg" alt="" />
						</div>
					</div>
					<div class="autoComputeBox">
						<div class="connectContentBox">
							<h1>Auto-compute with accuracy and transparency</h1>
							<p>
								With our calculation engine, run and see your commission
								calculations across any rep, plan, and pay period in real-time.
								Resolve queries and disputes as they arise.
							</p>
							<p>Ensure timeliness, accuracy and transparency by</p>
							<p class="check">
								<img src="./assets/check.svg" alt="" /> Easily making
								adjustments or overrides (before and after).
							</p>
							<p class="check">
								<img src="./assets/check.svg" alt="" /> Automatically computing
								for deal owners, overlays, and reporting hierarchy.
							</p>
							<p class="check">
								<img src="./assets/check.svg" alt="" /> Verifying and approving
								before distributing.
							</p>
						</div>
						<div class="connectImgBox">
							<img src="./assets/autocompute.svg" alt="" />
						</div>
					</div>
					<div class="payReportBox">
						<div class="connectContentBox">
							<h1>Pay, report, and comply with ease</h1>
							<p>
								Gain back the time wasted in sales commission reconciliation,
								payroll input, generating journal entries and audit/compliance
								reports.
							</p>
							<p>Put an end to tedious tasks, use Visdum to:</p>
							<p class="check">
								<img src="./assets/check.svg" alt="" /> Close the books faster
								and more accurately
							</p>
							<p class="check">
								<img src="./assets/check.svg" alt="" /> Run live forecasting to
								feed your financial model
							</p>
							<p class="check">
								<img src="./assets/check.svg" alt="" /> Comply with regulations
								like ASC 606 and IFR15
							</p>
						</div>
						<div class="connectImgBox">
							<img src="./assets/payre.svg" alt="" />
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="readySection">
			<div class="container readyContainer">
				<div>
					<h1>Ready to give us a shot?</h1>
					<button>
						Get a Demo <img src="./assets/blueRightarrow.svg" alt="" />
					</button>
				</div>
			</div>
		</section>
		<section class="faceSection">
			<div class="container faceContainer">
				<div class="faceContentBox">
					<div class="faceHeading">
						<h1>Let’s face it. Sales Compensation</h1>
					</div>
					<p>
						Finance is tired of computations that are manual, error-prone, and
						full of hassle. RevOps is worried about a lack of understanding and
						trust in the process.
					</p>
					<button>View More</button>
				</div>
				<div class="designImgBox">
					<img src="./assets/face_Design.svg" alt="" />
				</div>
				<div class="socialChatBox">
					<div class="productManagerBox">
						<img src="./assets/productM.svg" alt="" />
					</div>
					<div class="backendDevloperBox">
						<img src="./assets/backendD.svg" alt="" />
					</div>
					<div class="productManagerBox">
						<img src="./assets/vpOfProduct.svg" alt="" />
					</div>
				</div>
			</div>
		</section>
		<section class="integrationSection">
			<div class="container integrationContainer">
				<div class="integrationContentBox">
					<div>
						<h1>Integrations and Extentions</h1>
						<p>
							Finance is tired of computations that are manual, error-prone, and
							full of hassle. RevOps is worried about a lack of understanding
							and trust in the process.
						</p>
						<div>
							<button>See integrations</button>
						</div>
					</div>
				</div>
				<div class="integrationImgBox">
					<img src="./assets/integrationImg.svg" alt="" />
				</div>
			</div>
		</section>
		<section class="g2Section">
			<div class="container g2Container">
				<div class="wrapper">
					<div class="g2ReviewBox">
						<div class="g2ImgBox">
							<div>
								<img src="./assets/g2ImageO.svg" alt="" />
								<div>
									<img src="./assets/redStar.svg" alt="" />
									<h4>4.5</h4>
								</div>
							</div>
						</div>
						<p>View All Review</p>
					</div>
					<div class="headingPercentBox">
						<div class="percentageBoxHeading">
							<h1>Trusted partner in 4500+ growth stories...</h1>
						</div>
						<div class="percentageBox">
							<div>
								<h2>22%</h2>
								<p>Most likely to recommend</p>
							</div>
							<div>
								<h2>13%</h2>
								<p>Avg. months to go live</p>
							</div>
							<div>
								<h2>1.2%</h2>
								<p>Subscription Billing Software</p>
							</div>
							<div>
								<h2>90%</h2>
								<p>Rated 4+ stars on 5</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="demoSection">
			<div class="container demoContainer">
				<div class="demoHeadingButtonBox">
					<h1>Get a Demo Customized to Your Sales Comp Plans</h1>
					<button>
						Get a Demo <img src="./assets/blueRightarrow.svg" alt="" />
					</button>
				</div>
				<div class="usingCardBox">
					<div class="useVisdumBox">
						<img src="./assets/usingVisdum.png  " alt="" />
					</div>
					<div class="foreyeBox">
						<div>
							<img src="./assets/Frame 12.svg" alt="" />
						</div>
						<div>
							<img src="./assets/Frame 13.svg" alt="" />
						</div>
						<div>
							<img src="./assets/Frame 17.svg" alt="" />
						</div>
						<div>
							<img src="./assets/Frame 15.svg" alt="" />
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="blogSection">
			<div class="container blogContainer">
				<div class="blogHeadingBox">
					<h1>Our blogs</h1>
					<p>Resources to super charge your Salescommission plans</p>
				</div>
				<div class="blogBody">
					<div class="cyberBox">
						<div class="imgBox">
							<img src="./assets/cyberSecImg.png" alt="" />
						</div>
						<button>Sales</button>
						<div class="contentDiv">
							<h1>Cyber Attack: Is the 'Big One' coming soon in 2022</h1>
							<p>
								In the past 90 days, the world has a serious escalation in
								cyberattacks.
							</p>
						</div>
					</div>
					<div class="securityBox">
						<div class="imgBox">
							<img src="./assets/security.png" alt="" />
						</div>
						<button>Sales</button>
						<div class="contentDiv">
							<h1>Why do chief security officers leave jobs so often?</h1>
							<p>
								In both public and private organizations chief information
								security officers.
							</p>
						</div>
					</div>
					<div class="simSwapBox">
						<div class="imgBox">
							<img src="./assets/SIMswap.png" alt="" />
						</div>
						<button>Engineering</button>
						<div class="contentDiv">
							<h1>SIM swapping is a growing cyber threat — here’s help</h1>
							<p>
								From cryptocurrency thefts to hacking bank accounts, SIM
								swapping is a growing.
							</p>
						</div>
					</div>
				</div>
				<div class="viewMoreBox">
					<button>View More</button>
				</div>
			</div>
		</section>
		<section class="footerSection">
			<div class="container footerContainer">
				<div class="footerMainBox">
					<div class="footerVisdumBox">
						<div class="imgBox">
							<img src="./assets/Logo.svg" alt="" />
						</div>
						<p>
							Visdum is a SaaS solution to help companies manage and optimize
							sales compensation.
						</p>
						<div class="twiLinInsBox">
							<img src="./assets/twitter.svg" alt="" />
							<img src="/assets/linkedin.svg" alt="" />
							<img src="./assets/instagram.svg" alt="" />
						</div>
					</div>
					<div class="footerCategoryBox">
						<div class="productsBox">
							<h2>Products</h2>
							<p>Data Layer</p>
							<p>Logic & Computation Layer</p>
							<p>Visualization Layer</p>
							<p>Protection Layer</p>
						</div>
						<div class="solutionBox">
							<h2>Solutions</h2>
							<p>Finance</p>
							<p>RevOps</p>
							<p>Sales</p>
							<p>Leadership</p>
						</div>
						<div class="solutionBox">
							<h2>Company</h2>
							<p>Blogs</p>
							<p>Our Story</p>
							<p>Contact Us</p>
							<p>Our Story</p>
						</div>
					</div>
				</div>
				<div class="footerBottomBox">
					<div>
						<p>©2021-2022 All Rights Reserved</p>
						<p>
							<span>Privacy Policy</span><span>|</span
							><span>Terms & conditions</span>
						</p>
					</div>
				</div>
			</div>
		</section>
	</body>
</html>
